@charset "UTF-8";

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
  transition: opacity .5s ease;
}

a:hover {
  opacity: .6;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

video, img {
  height: auto;
  max-width: 100%;
}

body {
  background-color: #fff;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: clamp(16px, calc(.26vw + 15.16px), 17px);
  line-height: 1.7;
}

:root {
  --main-color: #eb652e;
  --margin-center: 0 auto;
  scroll-behavior: smooth;
  --sub-color: #40324a;
}

.article__header {
  background: url(main_back.png) no-repeat top center/cover;
  padding: 27px 0 145px;
}

h1 {
  margin: var(--margin-center);
  max-width: 100%;
  width: 800px;
}

h2 {
  color: var(--main-color);
  font-size: clamp(20px, calc(1.05vw + 16.63px), 24px);
}

.photos {
  display: flex;
  justify-content: flex-end;
  margin: -60px auto 0;
  max-width: 100%;
  width: 920px;
}

.section__lead {
  background-color: var(--sub-color);
  color: #fff;
  font-weight: bold;
  margin: -145px auto 45px;
  padding: 30px clamp(20px, 6.25vw, 50px);
  width: min(90%, 800px);
}

.section__header {
  border-bottom: 1px solid var(--main-color);
  margin: 0 auto clamp(30px, calc(6.58vw + 8.95px), 55px);
  text-align: center;
  width: min(90%, 700px);
}

.section__body {
  margin-bottom: clamp(60px, calc(15.78vw + 9.48px), 120px);
}

.section__body.secton__body--margin-bottom-small {
  margin-bottom: clamp(60px, calc(7.89vw + 34.73px), 90px);
}

.question-box {
  margin: 0 auto clamp(40px, calc(5.26vw + 23.15px), 60px);
  width: min(90%, 700px);
}

.question-box.question-box--last {
  margin-bottom: 0;
}

.question {
  color: var(--sub-color);
  display: flex;
  font-weight: bold;
  margin-bottom: 30px;
}

.question span {
  margin-right: 5px;
}

.profile {
  align-items: center;
  background-color: var(--main-color);
  display: flex;
  justify-content: space-between;
  margin: 0 auto clamp(40px, calc(5.26vw + 23.15px), 60px);
  width: 100%;
}

.profile.profile--last {
  margin-bottom: 0;
}

.profile.profile--background-sub-color {
  background-color: var(--sub-color);
}

.profile figure {
  flex-shrink: 0;
}

.profile img {
  background-color: #fff;
}

.profile figcaption {
  padding: clamp(20px, calc(3.78vw + 7.91px), 37px);
  width: 100%;
}

.profile figcaption p {
  color: #fff;
  font-size: clamp(18px, calc(.79vw + 15.48px), 21px);
}

.profile figcaption p span {
  font-size: clamp(13px, calc(1.05vw + 9.63px), 17px);
  margin-left: 5px;
}

.features {
  background-color: #1d1320;
  padding: clamp(20px, calc(9.21vw - 9.472px), 55px) clamp(20px, calc(6.32vw - .224px), 44px);
  width: 100%;
}

.features__inner {
  display: flex;
}

.features__inner:first-child {
  border-bottom: 1px solid #fff;
  padding-bottom: 20px;
}

.features__inner:last-child {
  padding-top: 20px;
}

.feature {
  flex-basis: 50%;
}

.feature:first-child {
  border-right: 1px solid #fff;
  padding-right: 20px;
}

.feature p:first-child {
  color: var(--main-color);
  font-size: clamp(20px, calc(5.26vw + 3.17px), 40px);
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}

.feature:last-child {
  padding-left: 20px;
}

.feature p:last-child {
  color: #fff;
  line-height: 1.2;
}

.caption {
  color: var(--main-color);
  font-size: 14px;
  margin-top: 10px;
}

.photo {
  margin: 0 auto clamp(40px, calc(5.26vw + 23.15px), 60px);
  max-width: 1366px;
  width: 100%;
}

.photo.photo--small {
  margin-bottom: 0;
  max-width: 500px;
}

.text {
  margin-bottom: 30px;
  text-indent: 1em;
}

.text.text--last {
  margin-bottom: 0;
}

.interviewee span {
  background-color: var(--main-color);
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  padding: 3px 5px;
}

.sponsor {
  border-top: 1px solid #000;
  margin: 0 auto;
  padding: clamp(40px, calc(5.26vw + 23.15px), 60px) 0 45px;
  text-align: center;
  width: min(90%, 700px);
}

.sponsor__logo {
  margin: 0 auto 30px;
  max-width: 320px;
  width: 100%;
}

.sponsor__link {
  color: #00f;
  font-size: clamp(18px, calc(.79vw + 15.48px), 21px);
  text-align: center;
  text-decoration: underline;
  word-break: break-all;
}


.social-buttons {
  align-items: center;
  display: flex;
  gap: 30px;
  justify-content: center;
  margin: 0 auto;
  max-width: 100%;
  padding: 35px 12px 12px;
  position: relative;
  width: min(90%, 450px);
}

.social-buttons:before {
  content: "公式SNS";
  font-size: 21px;
  font-weight: bold;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: -15px;
}

.aside {
  padding-bottom: clamp(40px, calc(5.26vw + 23.15px), 60px);
}

.footer {
  border-top: 2px solid #000;
  padding-top: 30px;
}

@media screen and (max-width: 460px) {
  .social-buttons {
    gap: 18px;
  }
}

@media screen and (max-width: 770px) {
  .profile {
    flex-direction: column;
    max-width: 350px;
  }

  .profile.profile--column-reverse {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 940px) {
  h1 img {
    margin: 0 auto;
    width: 100%;
  }

  .photos {
    margin: 0 auto 0;
  }

  .photos img {
    margin: 0 auto;
    width: 100%;
  }
}
